# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Jorge_hospinal' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'FirebaseUI'
  pod 'Firebase/Auth'
  
pod 'Firebase/Firestore'
  # Pods for Jorge_hospinal

end
